Recycler RF Control Application (PA4225, R3) - Bug #8659

"CALC" button is unnecessary for Anode Program page
05/07/2015 04:15 PM - Kyle Hazelwood

Status: Closed Start date: 05/07/2015
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Estimated time: 1.00 hour
Target version: 1.1 Spent time: 1.00 hour
Description

The Anode program page already autocalculates on window load, file load, undo and any input change. The "CALC" button does
nothing that isn't already being done. It should be removed.

History

#1 - 05/07/2015 04:16 PM - Kyle Hazelwood

- Target version set to 1.1

#2 - 05/07/2015 04:22 PM - Kyle Hazelwood

- Status changed from Assigned to Closed

Released

04/11/2021 1/1
